:root {
  --color-theme: #5797DF;
  --color-link: #3026ED;
  --color-black: #021325;
  --color-gray: #878090;
  --color-red: #FF7070;
  --color-th: #747079;
  --color-border: #CACED2;
  --color-attention: #FFDDDD;
  --color-bg: #F1F4F8;

  --min-width: 1200px;
}


/* COMMON ---------- */

html {
  font-size: 62.5%;
}

body {
  background-color: var(--color-bg);
  font-family:
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  font-style: normal;
  line-height: 1.7em;
  letter-spacing: 0.05em;
  color: var(--color-black);
}

.contents {
  padding: 30px 25px 150px 25px;
}

a {
  color: var(--color-link);
  text-decoration: underline;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

.align-left {
  text-align: left;
}

.hide {
  display: none;
}

.layout {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  min-width: var(--min-width);
}

.layout--all .layout__column {
  width: 100%;
}

.layout--half .layout__column {
  width: 50%;
  gap: 50px;
}

.layout__confirm .layout__column:nth-child(1) {
  width: 20%;
}

.layout__confirm .layout__column:nth-child(2) {
  width: 65%;
}

.layout__confirm .layout__column:nth-child(3) {
  width: 15%;
}

.layout__finish .layout__column:nth-child(1) {
  width: 85%;
}

.layout__finish .layout__column:nth-child(2) {
  width: 15%;
}

.layout__finish+.layout__finish {
  margin-top: 60px;
}

.layout__search .layout__column:nth-child(1) {
  width: 75%;
}

.layout__search .layout__column:nth-child(2) {
  width: 25%;
}

.layout__login {
  flex-wrap: wrap;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  min-width: auto;
  margin-top: 100px;
}

.layout__login h1 {
  font-size: 1.6rem;
  font-weight: 600;
}

.photo-list {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  width: 1000px;
  margin-bottom: 30px;
}

.photo-list__column {
  width: 226px;
  text-align: center;
}

.photo-list__item {
  display: inline-block;
  margin-bottom: 10px;
  font-weight: 600;
}

.photo-list__thumnail {
  width: 226px;
  height: 226px;
  background-size: cover;
  background-position: center;
  position: relative;
}

.photo-list__zoom {
  width: 40px;
  height: 40px;
  background-color: var(--color-theme);
  border: 1px solid var(--color-theme);
  border-radius: 20px;
  text-align: center;
  line-height: 40px;
  color: #FFF;
  position: absolute;
  right: 10px;
  bottom: 10px;
  transition: all 0.5s;
}

.photo-list__zoom:hover {
  background-color: #FFF;
  color: var(--color-theme);
}

.history {
  padding-top: 40px;
  border-top: 1px solid var(--color-border);
}

.history__list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 10px;
}

.history__list time {
  margin-right: 30px;
}

.frame-login {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 20px;
  width: 400px;
  margin: 0 auto;
  padding: 50px;
  background-color: #FFF;
  border-radius: 6px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .frame-login {
    width: 85%;
    padding: 30px;
  }
}

.frame-box {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 20px;
  min-width: 400px;
  margin: 100px auto 0;
  padding: 80px 50px;
  background-color: #FFF;
  border-radius: 6px;
  text-align: center;
}

.frame-box h1 {
  font-size: 2.4rem;
  font-weight: 600;
}

.frame-box p {
  margin-bottom: 20px;
}

.zaiko-count {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 30px;
}

.zaiko-count li {
  padding-right: 20px;
  border-right: 1px solid var(--color-border);
  font-weight: 600;
}

.zaiko-count li:last-child {
  border-right: none;
}

.zaiko-count li strong {
  font-size: 2.0rem;
}

/* HEADER ---------- */
.head {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 30px;
  min-width: var(--min-width);
  height: 80px;
  padding: 0 20px;
  background-color: var(--color-black);
  color: #FFF;
}

.head__logo {
  font-size: 1.6rem;
  font-weight: bold;
}

.head__nav {
  display: flex;
  align-items: center;
  gap: 15px;
  height: 100%;
}

.head__nav a {
  display: flex;
  align-items: center;
  height: 80px;
  padding: 0 12px;
  font-weight: 600;
  text-decoration: none;
  color: var(--color-gray);
  transition: all 0.5s;
}

.head__nav a:hover {
  color: #FFF;
}

.head__nav i {
  margin-right: 8px;
}

.head__nav li.head__nav--current a {
  border-bottom: 3px solid var(--color-theme);
  color: #FFF;
}

.head__nav li.head__nav--current i {
  color: var(--color-theme);
}

.head__nav li.head__nav--budge a::after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-radius: 3.5px;
  background-color: var(--color-theme);
  margin-left: 5px;
  transform: translateY(-10px);
}

.head__user {
  display: flex;
  align-items: center;
  margin-left: auto;
}

.head__user-name {
  margin-right: 20px;
  font-size: 1.2rem;
}

.head__user-name i {
  margin-right: 8px;
}


/* BUTTON ---------- */
.button--primary {
  display: inline-block;
  min-width: max-content;
  background-color: var(--color-theme);
  border: 1px solid var(--color-theme);
  border-radius: 4px;
  font-size: 1.2rem;
  font-weight: 600;
  color: #FFF;
  transition: all 0.5s;
}

.button--primary:hover {
  background-color: transparent;
  color: var(--color-theme);
}

.button--secondary {
  display: inline-block;
  min-width: max-content;
  border: 1px solid var(--color-theme);
  border-radius: 4px;
  font-size: 1.2rem;
  font-weight: 600;
  color: var(--color-theme);
  transition: all 0.5s;
}

.button--secondary:hover {
  background-color: var(--color-theme);
  color: #FFF;
}

.button--sizeMax {
  width: 100%;
  height: 40px;
  padding: 0 20px;
  line-height: 40px;
  text-align: center;
}

.button--sizeL {
  height: 40px;
  padding: 0 20px;
}

.button--sizeM {
  height: 30px;
  padding: 0 12px;
}

.button--sizeS {
  height: 24px;
  padding: 0 5px;
  font-size: 1.1rem;
}

.button--logout {
  height: 30px;
  padding: 0 12px;
  border: 1px solid var(--color-gray);
  border-radius: 4px;
  font-size: 1.2rem;
  color: var(--color-gray);
  transition: all 0.5s;
}

.button--logout:hover {
  background-color: var(--color-gray);
  color: var(--color-black);
}

.button--add {
  width: 28px;
  height: 28px;
  margin-top: 6px;
  background-color: var(--color-theme);
  border-radius: 14px;
  position: relative;
  float: right;
}

.button--add::before,
.button--add::after {
  content: "";
  display: block;
  width: 9px;
  height: 1px;
  margin: auto;
  background-color: #FFF;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.button--add::after {
  width: 1px;
  height: 9px;
}

.button-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}


/* CATEGORY ---------- */
.category {
  display: block;
  width: 110px;
  height: 24px;
  border-radius: 12px;
  font-size: 1.2rem;
  font-weight: 600;
  text-align: center;
  line-height: 24px;
  color: #FFF;
}

.category--new {
  background-color: #3026ED;
}

.category--resetup {
  background-color: #FFAF69;
}

.category--remove {
  background-color: #51BA77;
}

.category--exchange {
  background-color: var(--color-red)
}

.category--relocation {
  background-color: #00B7C4;
}

.category--irregular {
  background-color: var(--color-red)
}

.category--sending {
  background-color: var(--color-gray);
}


/* PAGE TITLE ---------- */
.page-title {
  display: flex;
  justify-content: space-between;
  min-width: var(--min-width);
  padding: 30px 25px;
  background-color: #DDE2E7;
}

.page-title__text h1 {
  min-width: var(--min-width);
  margin-bottom: 2rem;
  font-size: 2.4rem;
  font-weight: 600;
}

.page-title__data {
  display: flex;
  align-items: center;
  gap: 20px;
  font-weight: 600;
}

.page-title__number {
  margin-left: 8px;
  font-size: 2.4rem;
  font-weight: 600;
}


/* TEXT ---------- */
.section-title {
  min-width: var(--min-width);
  margin-top: 60px;
  margin-bottom: 30px;
  padding: 13px 20px;
  background-color: var(--color-th);
  font-size: 1.6rem;
  font-weight: 600;
  color: #FFF;
}

.section-title--sub {
  margin-bottom: 10px;
  font-size: 1.4rem;
  font-weight: 600;
}

.section-title--sub::before {
  content: "■";
  display: inline-block;
  margin-right: 8px;
}

.definition-list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
  font-size: 1.2rem;
  line-height: 1.4;
}

.definition-list dt {
  width: 30%;
  margin-bottom: 10px;
}

.definition-list dd {
  width: 70%;
  margin-bottom: 10px;
}

.margin--small {
  margin-bottom: 10px;
}

.margin--normal {
  margin-bottom: 20px;
}

.margin--large {
  margin-bottom: 60px;
}

.text--small {
  font-size: 1.0rem;
}

.text--xsmall {
  font-size: 0.9rem;
  color: var(--color-gray);
}


/* TABLE ---------- */
/* 
type1：縦ラインなし
type2：縦ラインあり
type3：詳細画面用
*/
.table-type1,
.table-type2 {
  margin-bottom: 30px;
  letter-spacing: 0em;
}

.table-type1 tr,
.table-type2 tr {
  border-bottom: 1px solid var(--color-border);
}

.table-type1 tr:nth-child(odd),
.table-type2 tr:nth-child(odd) {
  background-color: #F9F9F9;
}

.table-type1 tr:nth-child(even),
.table-type2 tr:nth-child(even) {
  background-color: #FFF;
}

.table-type1 tr.tr--task,
.table-type2 tr.tr--task {
  background-color: var(--color-attention);
}

.table-type1 tr.tr--cancel,
.table-type2 tr.tr--cancel {
  background-color: var(--color-gray);
}

.table-type1 th {
  padding: 10px 8px;
  background-color: var(--color-th);
  font-size: 1.1rem;
  font-weight: 600;
  color: #FFF;
  line-height: 1.2;
  vertical-align: middle;
}

.table-type1 td {
  padding: 18px 8px;
  font-size: 1.1rem;
  line-height: 1.2;
  vertical-align: middle;
}

.table-type1 td a {
  text-decoration: underline;
}

.table-type1 td span+button {
  margin-top: 5px;
}

.table-type2 th {
  padding: 10px 8px;
  background-color: var(--color-th);
  border-right: 1px solid var(--color-border);
  font-size: 1.2rem;
  font-weight: 600;
  color: #FFF;
  line-height: 1.2;
  vertical-align: middle;
}

.table-type2 td {
  padding: 18px 8px;
  border-right: 1px solid var(--color-border);
  font-size: 1.4rem;
  line-height: 1.2;
  vertical-align: middle;
}

.table-type2 td:last-child {
  border-right: none;
}

.table-type3 {
  width: 100%;
  margin-bottom: 30px;
}

.table-type3 tr {
  border-bottom: 1px dashed var(--color-border);
}

.table-type3 tr:first-child {
  border-top: 1px dashed var(--color-border);
}

.table-type3 th {
  width: 30%;
  padding: 12px 8px;
  font-weight: 600;
  color: var(--color-gray);
  vertical-align: middle;
}

.table-type3 td {
  width: 70%;
  padding: 12px 8px;
  vertical-align: middle;
}

.table__valiable {
  width: calc(100% - var(--px-total) - var(--percent-total));
  min-width: 130px;
}

.table--wide {
  width: 100%;
  min-width: var(--min-width);
}

.table--narrow {
  width: 1000px;
}

.table--price-list {
  width: 750px;
}

.table--kenpin.table-type2 tr:nth-child(odd),
.table--kenpin.table-type2 tr:nth-child(even) {
  background-color: #FFF;
}

.table-type2 tr.tr--kenpin {
  background-color: #F9F9F9 !important;
  border: none;
}

.table-type2 tr.tr--kenpin-child {
  border: none;
}

.table-type2 tr.tr--kenpin-lastchild {
  border-bottom: 1px solid var(--color-border);
}

.table-type2 tr.tr--kenpin-child td {
  border-top: 1px solid var(--color-border);
}

.table--kenpin.table-type2 td.blank {
  background-color: #F9F9F9;
  border-top: none !important;
}

td.td--input {
  padding: 10px 8px;
}

.require {
  display: inline-block;
  height: 20px;
  margin-left: 8px;
  padding: 0 10px;
  background-color: var(--color-red);
  border-radius: 10px;
  font-size: 1.2rem;
  line-height: 20px;
  color: #FFF;
}


/* PAGER ---------- */
.pager {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}

.pager__nav {
  display: flex;
  gap: 6px;
}

.pager__nav li a,
.pager__nav--current {
  display: inline-block;
  height: 24px;
  padding: 0 6px;
  border: 1px solid var(--color-theme);
  border-radius: 4px;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  color: var(--color-theme);
  transition: all 0.5s;
}

.pager__nav li a:hover {
  background-color: var(--color-theme);
  color: #FFF;
}

.pager__nav--current {
  background-color: var(--color-theme);
  color: #FFF;
}

.pager__nav--ellipses {
  color: var(--color-gray);
  line-height: 24px;
}

/* FORM ---------- */
form {
  width: 100%;
}

.form__input,
.form__date,
.form__select,
.form__textarea {
  display: inline-block;
  height: 40px;
  padding: 0 12px;
  border: 1px solid var(--color-border);
  border-radius: 4px;
  background-color: #fff;
  font-weight: normal;
  line-height: 40px;
  resize: none;
  appearance: none;
  -webkit-appearance: none;
  color: var(--color-black)
}

.form__radio-group,
.form__checkbox-group {
  display: flex;
  gap: 20px;
}

.form__radio {
  display: inline-block;
  padding-left: 20px;
  cursor: pointer;
  position: relative;
  line-height: 1;
}

.form__radio span {
  line-height: 1;
}

.form__radio span::before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  background-color: #fff;
  border: 1px solid var(--color-border);
  border-radius: 50%;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: 0;
}

.form__radio span::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background-color: var(--color-theme);
  border-radius: 50%;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: 3px;
  opacity: 0;
}

.form__radio input:checked+span::after {
  opacity: 1;
}

.form__checkbox {
  display: inline-block;
  padding-left: 20px;
  cursor: pointer;
  position: relative;
  line-height: 1;
}

.form__checkbox span {
  line-height: 1;
}

.form__checkbox span::before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  background-color: #fff;
  border: 1px solid var(--color-border);
  border-radius: 2px;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: 0;
}

.form__checkbox span::after {
  content: "";
  display: block;
  width: 12px;
  height: 8px;
  border-bottom: 3px solid var(--color-theme);
  border-left: 3px solid var(--color-theme);
  position: absolute;
  transform: translateY(-50%) rotate(-45deg);
  top: 30%;
  left: 3px;
  opacity: 0;
}

.form__checkbox input:checked+span::after {
  opacity: 1;
}

.form__select-wrap {
  display: inline-block;
  position: relative;
}

.form__select-wrap::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  margin: auto;
  border-left: 1px solid var(--color-gray);
  border-bottom: 1px solid var(--color-gray);
  position: absolute;
  right: 12px;
  top: 0;
  bottom: 0;
  transform: rotate(-45deg);
}

.form__select {
  padding-right: 30px;
}

.form__textarea {
  display: inline-block;
  width: 100%;
  height: 120px;
  line-height: 1.7;
  resize: vertical;
}

.form__group {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 40px;
  font-size: 1.2rem;
}

.form__group .form__input,
.form__group .form__date,
.form__group .form__select {
  height: 32px;
  line-height: 32px;
}

.form__label {
  display: flex;
  align-items: center;
  gap: 8px;
}

.form__label-text {
  font-weight: 600;
}

.form__login {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 20px;
  width: 100%;
  margin-bottom: 20px;
}

.form__login .form__label {
  display: block;
  width: 100%;
  text-align: left;
}

.form__login .form__label-text {
  display: block;
  margin-bottom: 8px;
}

.form--sizeMax {
  width: 100%;
}

.form--sizeL {
  width: 360px;
}

.form--sizeM {
  width: 180px;
}

.form--sizeS {
  width: 120px;
}

.form--sizeXS {
  width: 80px;
}


/* SP ---------- */

body.page--mobile {
  padding-bottom: 120px;
  font-size: 1.2rem;
}

body.page--mobile h1 {
  font-size: 1.4rem;
  font-weight: 600;
}

/* head */
.page--mobile .head {
  width: 100%;
  min-width: auto;
  height: 60px;
  padding: 0 15px;
  gap: 20px;
}

.page--mobile .head__logo {
  font-size: 1.1rem;
}

.page--mobile .head__nav a {
  height: 60px;
  font-size: 1.0rem;
}

.page--mobile .head__user-box {
  display: none;
  width: 150px;
  height: auto;
  padding: 15px;
  border-radius: 4px;
  background-color: var(--color-border);
  position: absolute;
  top: 65px;
  right: 5px;
}

.page--mobile .head__user-box p {
  font-size: 1.0rem;
  line-height: 1.4;
  color: var(--color-black);
}

.page--mobile .head__user-box .button--logout {
  border-color: var(--color-black);
  color: var(--color-black);
}

.page--mobile .contents {
  padding: 20px;
}

/* setup */
.setup {
  margin-bottom: 40px;
}

.setup__panel {
  margin-bottom: 20px;
}

.setup__panel-header {
  padding: 5px 15px;
  background-color: #DADFE6;
}

.setup__panel-content {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 16px;
  background-color: #FFF;
}

.setup__panel-type {
  display: flex;
  align-items: center;
  gap: 10px;
}

.setup__panel-type .admission {
  height: 17px;
  padding: 0 8px;
  border: 1px solid var(--color-red);
  border-radius: 8.5px;
  font-size: 1.0rem;
  font-weight: 600;
  line-height: 17px;
  color: var(--color-red);
}

.setup__panel-info {
  padding-right: 60px;
  position: relative;
}

.setup__panel-store {
  font-size: 1.6rem;
  font-weight: 600;
}

.setup__panel-map-button {
  width: 45px;
  height: 45px;
  border: 1px solid var(--color-border);
  border-radius: 22.5px;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1.0rem;
  text-align: center;
  color: var(--color-gray);
}

.setup__panel-map-button i {
  display: block;
  margin-bottom: -6px;
  font-size: 1.4rem;
}

.setup__panel-schedule {
  display: flex;
  justify-content: left;
  align-items: start;
  gap: 20px;
}

.setup__panel-schedule-title {
  display: inline-block;
  width: 75px;
  height: 18px;
  padding: 0 3px 0 6px;
  background-color: #DADFE6;
  font-size: 1.0rem;
  line-height: 18px;
  color: var(--color-gray);
  position: relative;
}

.setup__panel-schedule-title::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-left: 10px solid #DADFE6;
  border-right: 0;
  position: absolute;
  top: 0;
  right: -10px;
}

.setup__panel-buttons {
  display: flex;
  justify-content: space-between;
  gap: 15px;
}

.setup__panel-buttons button {
  width: 100%;
  text-align: center;
}

.setup__panel-finish {
  display: inline-block;
  width: 100%;
  height: 40px;
  padding: 0 20px;
  border: 1px solid #51BA77;
  border-radius: 4px;
  font-size: 1.2rem;
  font-weight: 600;
  text-align: center;
  line-height: 40px;
  color: #51BA77;
}

.setup__panel-finish::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 7px;
  margin-right: 6px;
  border-left: 2.5px solid #51BA77;
  border-bottom: 2.5px solid #51BA77;
  transform: translateY(-3px) rotate(-45deg);
}

.setup__panel-label {
  color: var(--color-gray);
}

.page--mobile .pager {
  flex-direction: column;
}

.page--mobile .pager__nav li a,
.page--mobile .pager__nav--current {
  height: 30px;
  padding: 0 10px;
  line-height: 30px;
}

/* detail */
.page--mobile .page-title {
  min-width: auto;
  padding: 20px 15px;
}

.page--mobile .page-title__text h1 {
  min-width: auto;
}

.page--mobile .page-title__data {
  flex-direction: column;
  align-items: start;
  gap: 5px;
  font-weight: 300;
}

.page--mobile .table-type3 th:first-child {
  padding: 12px 8px 12px 0;
}

.page--mobile .table-type3 td:last-child {
  padding: 12px 0 12px 8px;
}

.page--mobile .section-title {
  min-width: auto;
  margin-top: 30px;
  margin-bottom: 0;
}

.page--mobile .form__label {
  flex-direction: column;
  align-items: start;
  margin-bottom: 10px;
}

.page--mobile .photo-list {
  width: auto;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 0;
}

.page--mobile .photo-list__column {
  width: 48%;
  margin-bottom: 30px;
}

.page--mobile .photo-list__thumnail {
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
}

.page--mobile .photo-list__thumnail--default {
  margin-bottom: 10px;
  background-color: #DDE1E5;
  border: 1px solid var(--color-border);
  position: relative;
  text-align: center;
}

.page--mobile .photo-list__thumnail--default i {
  font-size: 3.0rem;
  color: var(--color-gray);
  position: absolute;
  top: 50%;
  transform: translate(-15px, -15px);
  opacity: 0.5;
}

.page--mobile .photo-list__file {
  width: 100%;
  display: none;
}

.page--mobile .frame-box {
  width: 85%;
  min-width: auto;
  padding: 50px 30px;
}

.page--mobile .frame-box h1 {
  font-size: 1.6rem;
}

.page--mobile .tabs {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  padding: 0 15px;
  border-bottom: 1px solid var(--color-theme);
}

.page--mobile .tabs__item {
  width: 50%;
  height: 50px;
  margin-bottom: -1px;
  background-color: var(--color-border);
  border-bottom: 1px solid var(--color-theme);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  font-size: 1.2rem;
  font-weight: 600;
  text-align: center;
  color: var(--color-gray);
}

.page--mobile .tabs__item--active {
  background-color: var(--color-bg);
  border: 1px solid var(--color-theme);
  border-bottom: 1px solid var(--color-bg);
  color: var(--color-theme);
}
